@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-BlackItalic.ttf') format("truetype"), url('../fonts/Gilroy-HeavyItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-BoldItalic.ttf') format("truetype"), url('../fonts/Gilroy-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-ExtraBold.ttf') format("truetype"), url('../fonts/Gilroy-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-Heavy.ttf') format("truetype"), url('../fonts/Gilroy-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-UltraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-UltraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-RegularItalic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --teal: #3a7e89;
  --red: red;
  --seashell: #ffefe9;
  --azure: #f1fdff;
  --slate-blue: #2e4cd1;
}

body {
  color: #333;
  font-family: Bitter, serif;
  font-size: 14px;
  line-height: 20px;
}

.image {
  width: 50%;
  height: 100vh;
  display: block;
}

.section {
  background-color: #fff9f9;
  flex-direction: row;
  align-items: center;
  display: flex;
}

.div-block {
  background-image: url('../images/_k4a0283.JPG');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: scroll;
  width: 50%;
  height: 100vh;
}

.div-block-2 {
  width: 80%;
  margin-top: 0;
  margin-left: 100px;
  margin-right: 100px;
}

.div-block-3 {
  width: 50%;
}

.heading {
  color: var(--teal);
  background-color: #0000;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
}

.paragraph {
  width: auto;
  font-family: Montserrat, sans-serif;
  line-height: 23px;
}

.bold-text {
  color: #ff1317;
}

.paragraph-2 {
  font-size: 15px;
}

.c-1200 {
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}

.c-1200.spacer100 {
  height: 11px;
}

.c-1200.center {
  text-align: center;
}

.c-1200.card {
  padding-bottom: 0;
}

.headerwrap {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.image-2 {
  width: 121px;
}

.cta-button {
  color: #f6f2ec;
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  background-color: #e9d0c5;
  border-radius: 78px;
  margin-top: 0;
  padding: 18px 30px;
  font-family: Roboto Slab, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.cta-button.footer {
  color: #fff;
  background-color: #d60000;
  font-size: 19px;
  font-weight: 700;
}

.cta-button.purple {
  color: #000;
  background-color: #aad1e0;
}

.cta-button.white {
  color: #000;
  background-color: #fff;
  font-weight: 700;
}

.cta-button.black {
  color: #f6f2ec;
  background-color: #d3becf;
}

.cta-button.foot {
  color: #1d1d1d;
  background-color: #e9d0c5;
  margin-top: 42px;
}

.cta-button.black-2 {
  color: #f6f2ec;
  background-color: #d3becf;
}

.cta-button.pink {
  color: #fff;
  background-color: #d3becf;
}

._02 {
  text-align: left;
  align-self: center;
  width: 50%;
}

._02.abt {
  text-align: left;
  flex-direction: column;
  justify-content: center;
  padding-left: 21px;
  display: flex;
}

._02.footer {
  text-align: right;
  flex-direction: column;
  justify-content: space-between;
  align-self: stretch;
  display: flex;
}

._02.hero {
  width: 47%;
}

.text-span {
  color: #000;
  font-weight: 600;
}

._01 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

._01.hero {
  width: 53%;
}

._01.cent-hero {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: flex-start;
}

.bannerwrap {
  justify-content: space-between;
  margin-top: 0;
  display: flex;
}

.bannerwrap.abt {
  margin-top: 0;
  margin-bottom: 0;
}

.bannerwrap.footer {
  align-items: stretch;
  margin-top: 0;
}

.bannerwrap.flip {
  margin-top: 0;
}

.bannerwrap.hero {
  grid-column-gap: 55px;
  grid-row-gap: 100px;
}

.bannerwrap.flex {
  flex-direction: column;
}

.paragraph-01 {
  color: #8898ad;
  margin-bottom: 40px;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  line-height: 26px;
}

.paragraph-01.alt {
  color: #898989;
  max-width: 488px;
  margin-top: 19px;
  padding-right: 60px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 27px;
}

.paragraph-01.abt {
  color: #58595b;
  margin-top: 16px;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
}

.paragraph-01.hero {
  color: #58595b;
  text-align: left;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

.subtext {
  color: #a09685;
  letter-spacing: 1px;
  font-family: Bitter, serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}

.subtext.alter {
  margin-top: 40px;
}

.subtext.app {
  color: #58595b;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
}

.heading-2 {
  color: var(--teal);
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 53px;
}

.heading-2.alter {
  color: #000;
  text-transform: none;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Bitter, serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 53px;
}

.heading-2.alter.cent {
  margin-left: auto;
  margin-right: auto;
}

.heading-2.alter._11 {
  color: #fff;
  text-transform: uppercase;
  background-color: #000;
  border-radius: 60px;
  margin-top: 29px;
  padding: 10px 29px;
  font-family: Montserrat, sans-serif;
  font-size: 26px;
  display: inline-block;
}

.heading-2.app {
  color: #58595b;
  margin-top: 8px;
  margin-bottom: 28px;
  font-family: Bitter, serif;
  font-size: 32px;
  font-weight: 800;
  line-height: 44px;
}

.heading-2.h2 {
  color: #d3becf;
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bitter, serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 53px;
}

.heading-2.hey {
  color: #000;
  margin-bottom: 0;
  font-family: Bitter, serif;
}

.heading-2.extra {
  color: #1d1d1d;
  margin-bottom: 20px;
  font-family: Bitter, serif;
  font-size: 24px;
  font-weight: 700;
}

.heading-2._34 {
  color: #d3becf;
  margin-bottom: 0;
  font-family: Bitter, serif;
  font-size: 34px;
  font-weight: 700;
}

.heading-2._34.rose {
  color: #312017;
}

.heading-2.color {
  color: #e9d0c5;
  margin-bottom: 0;
  font-family: Bitter, serif;
  font-size: 34px;
  font-weight: 700;
}

.heading-2.color.rose {
  color: #312017;
}

.section-2 {
  color: #1d1e21;
  background-color: #000;
  margin-top: 60px;
  margin-bottom: 0;
}

.section-2.alt {
  color: #fff;
  background-color: #e2c7be;
}

.section-2.card {
  background-color: #fff;
  margin-top: 0;
  padding-top: 70px;
  padding-bottom: 70px;
}

.form-embed {
  max-width: 800px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

.disclaimer {
  color: #312017;
  margin-top: 14px;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 14px;
}

.list {
  color: #8898ad;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 31px;
}

.list.features {
  color: #58595b;
  margin-top: 16px;
  margin-bottom: 42px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
}

.monthly.alt {
  box-shadow: 0 2px 5px #0003;
}

.image-4 {
  mix-blend-mode: darken;
  margin-right: 22px;
}

.section-3 {
  margin-top: 150px;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.section-3.alt {
  background-color: #e7d9c7;
  background-image: url('../images/Light-Gradient-13.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 40px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.section-3.colored {
  background-color: #fcdfdf;
}

.section-3.color {
  background-color: #9ecaec;
}

.section-3._11 {
  background-color: #fff;
  margin-top: 0;
  padding-top: 70px;
  padding-bottom: 70px;
}

.text-block-3 {
  color: #000;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 10px;
  font-family: "Baloo 2";
  font-size: 26px;
  font-weight: 600;
}

.text-block-3.slate {
  margin-bottom: 60px;
  font-size: 32px;
}

.slider {
  color: #fff;
  margin-bottom: 100px;
  padding-bottom: 0;
}

.slide {
  color: #1d1e21;
  text-align: center;
  background-color: #e2c7be;
  padding-top: 0;
}

.div-block-4 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.text-block {
  color: #ff8b7c;
  margin-bottom: 20px;
  font-size: 19px;
  font-weight: 400;
}

.paragraph-3 {
  color: #515151;
  padding-left: 100px;
  padding-right: 100px;
}

.text-block-2 {
  color: #000;
  font-size: 18px;
  font-weight: 500;
}

.image-5 {
  margin-bottom: 32px;
}

.text-block-5 {
  color: #f6f2ec;
  font-family: Bitter, serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 44px;
}

.text-block-6 {
  color: #fff;
  background-color: #0000;
  margin-bottom: 15px;
  font-family: Bitter, serif;
  font-size: 14px;
}

.link-block {
  align-items: center;
  display: flex;
}

.link-block.hide {
  display: none;
}

.section-4 {
  background-color: #000;
  margin-top: 60px;
  margin-bottom: 0;
  padding-bottom: 60px;
}

.section-4.footer {
  background-color: #58595b;
  margin-top: 0;
  padding-top: 65px;
  padding-bottom: 108px;
}

.image-6 {
  margin-top: 0;
}

.image-6.hide {
  display: none;
}

.text-block-4 {
  color: #fff;
  margin-top: 0;
  font-family: Bitter, serif;
  font-size: 16px;
  line-height: 16px;
}

.div-block-6 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.div-block-6.sponsor {
  margin-bottom: 60px;
  display: none;
}

.right-arrow {
  color: #000;
}

.c1200 {
  max-width: 1200px;
}

.subtext-sign-alt {
  color: #efa37d;
  font-size: 24px;
}

.subtext-sign-alt.center {
  text-align: center;
}

.slider-2 {
  background-color: #0000;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.icon {
  color: #ff7a00;
  background-color: #0000;
}

.slide-nav {
  color: #efa37d;
  background-color: #fff0;
  margin-top: 14px;
  margin-bottom: 0;
  position: static;
}

.slide-2 {
  margin-top: 20px;
}

.heading-3 {
  letter-spacing: -1px;
  margin-top: 10px;
  font-size: 38px;
  font-weight: 600;
}

.heading-3.center {
  text-align: center;
  font-size: 32px;
}

.section-peachy {
  background-color: #fff;
  margin-top: 0;
  margin-bottom: 40px;
  padding-top: 40px;
}

.section-peachy.hide {
  display: none;
}

.mask {
  height: auto;
}

.mask._2 {
  padding-bottom: 30px;
}

.sliderwrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-7 {
  max-width: none;
  display: inline;
}

.image-8 {
  max-width: 100%;
}

.div-block-7 {
  max-width: 50%;
  display: inline-block;
}

.text-block-7 {
  color: #999;
  margin-top: 40px;
  font-family: Bitter, serif;
  font-weight: 400;
}

.text-block-7.hide {
  display: none;
}

.image-9 {
  text-align: left;
  object-fit: contain;
  max-height: 550px;
}

.slide-nav-2 {
  margin-top: 0;
}

.text-block-8 {
  color: #868686;
  letter-spacing: 1px;
  font-family: Gilroy, sans-serif;
  font-size: 16px;
}

.text-span-2 {
  font-weight: 700;
}

.text-span-3 {
  color: #58595b;
  text-transform: uppercase;
  font-family: Bitter, serif;
  font-size: 16px;
  font-weight: 400;
}

.text-block-9 {
  margin-top: 20px;
  font-family: "Baloo 2";
  font-size: 21px;
  font-weight: 600;
}

.paragraph-4 {
  color: #000;
  margin-top: 10px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 23px;
}

.icon-2, .icon-3 {
  color: var(--red);
}

.text-span-4 {
  font-weight: 700;
}

.section-5 {
  background-color: #f6f2ec;
  background-image: url('../images/Light-Gradient-15.png');
  background-position: 0 0;
  background-size: auto;
  padding-top: 70px;
  padding-bottom: 70px;
}

.text-span-5 {
  font-weight: 700;
}

.body {
  background-color: #fff;
}

.text-span-6 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.text-span-7 {
  color: #c49e78;
  font-weight: 700;
}

.text-span-8 {
  color: #58595b;
  font-size: 16px;
}

.text-span-9 {
  font-weight: 700;
}

.text-span-10, .text-span-11, .text-span-12, .text-span-13, .text-span-14, .text-span-15 {
  color: #fff;
}

.image-10 {
  mix-blend-mode: normal;
  margin-left: 0;
  padding-left: 0;
}

.div-block-8 {
  background-color: #fff;
  border-radius: 6px;
  align-self: flex-start;
  padding: 5px 10px;
}

.bold-text-2 {
  color: #f3d4d7;
}

.text-span-16 {
  color: #becab5;
}

.certification {
  width: 58px;
  height: 58px;
  margin-top: 15px;
}

.text-span-17 {
  color: #000;
  text-transform: uppercase;
  font-family: Bitter, serif;
}

.list-2 {
  color: #000;
  margin-top: 12px;
  padding-left: 20px;
  font-family: Gilroy, sans-serif;
}

.cert-block {
  grid-column-gap: 20px;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: flex-start;
  margin-top: 16px;
  display: flex;
}

.logo-foot {
  width: 88px;
  margin-bottom: 33px;
}

.text-block-10 {
  color: #000;
  font-family: Gilroy, sans-serif;
}

.div-block-9 {
  grid-column-gap: 15px;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.image-logos {
  grid-column-gap: 37px;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.div-block-10 {
  grid-column-gap: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-11 {
  object-fit: contain;
}

.img-affiliate {
  object-fit: contain;
  width: 200px;
}

.text-block-11 {
  color: #333;
  text-align: center;
  position: absolute;
  inset: 44px 0% auto -7%;
}

.div-block-11 {
  position: relative;
}

.text-span-18 {
  color: #3094b1;
}

.image-12 {
  width: 79px;
  margin-top: 4px;
}

.image-13 {
  width: 83px;
}

.bold-text-3 {
  text-transform: uppercase;
}

.div-block-12 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.image-14 {
  width: 73px;
}

.text-span-19 {
  text-transform: uppercase;
}

.red {
  color: #b10404;
}

.white {
  color: #fff;
}

.text-span-20 {
  text-transform: uppercase;
  font-weight: 600;
}

.div-block-13 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-end;
  display: flex;
}

.ehp-labs {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.text-block-12 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.link {
  color: #606060;
}

.text-span-21 {
  text-decoration: underline;
}

.div-block-14 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  align-items: flex-end;
  margin-top: 18px;
  display: flex;
}

.pink {
  color: #ff85b8;
}

.stylesheet-embed {
  display: none;
}

.image-15 {
  mix-blend-mode: darken;
}

.text-block-13 {
  color: #a09685;
  text-transform: uppercase;
  font-size: 16px;
}

.bold-text-4 {
  color: #1d1d1d;
}

.text-span-22, .text-span-23 {
  color: #9c6f4c;
}

.text-span-24, .text-span-25 {
  color: #e9d0c5;
}

.discount-code {
  color: #fff;
  text-transform: none;
  background-color: #0000;
  margin-bottom: 15px;
  font-family: Bitter, serif;
  font-size: 14px;
}

.div-block-15 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-direction: column;
  margin-top: 16px;
  display: flex;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.text-span-26 {
  color: #fff;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.text-span-26.white-2 {
  color: #171717;
}

.slide-5 {
  margin-top: 20px;
}

.heading-4 {
  color: #089000;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  font-weight: 800;
}

.heading-4.black {
  color: #000;
  text-transform: none;
}

.heading-4.blue-2 {
  color: #0000fe;
  text-transform: none;
}

.slider-4 {
  background-color: #0000;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.left-arrow {
  display: block;
}

.slider-6 {
  background-color: #0000;
  height: auto;
  margin-top: 30px;
  margin-bottom: 55px;
}

.sliderwrap-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #6ee9e92e;
  border-radius: 12px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 16px;
  display: flex;
}

.sliderwrap-2.testimonials {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #e7e7e7;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  min-height: 280px;
  max-height: 280px;
  margin-left: 10px;
  margin-right: 10px;
  padding-left: 55px;
  padding-right: 55px;
  display: grid;
}

.subtext-2 {
  color: #0f692b;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}

.subtext-2.lim {
  margin-bottom: 3px;
}

.div-top-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.img-result {
  object-fit: cover;
  border-radius: 20px;
  width: 400px;
  height: 400px;
  transition: all .25s;
}

.img-result.custom {
  width: 100%;
}

.img-result.opinion {
  border: 3px solid #000;
}

.slide-nav-6 {
  text-align: center;
  margin-top: 25px;
  font-size: 11px;
}

.lottie-animation {
  width: 307px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-landing {
  color: #000;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: 15px;
  line-height: 22px;
  display: flex;
}

.testimonial-landing.mob {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.left-arrow-2 {
  left: 144px;
}

.sliderwrap-3 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 21px;
  padding-right: 21px;
  display: grid;
}

.c-1200-2 {
  max-width: 1200px;
  padding-left: 25px;
  padding-right: 25px;
}

.slide-4 {
  height: 100%;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.icon-7 {
  color: #fff;
  background-color: #0000fe;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  margin-bottom: 0;
  font-size: 19px;
  display: flex;
}

.icon-7.left, .icon-7.right {
  background-color: #e9d0c5;
}

.right-arrow-3 {
  color: #000;
  right: 144px;
}

.bold-text-5 {
  color: #000;
}

.slide-nav-5 {
  text-align: center;
  margin-top: 25px;
  font-size: 11px;
}

.right-arrow-2 {
  color: #000;
  display: block;
}

.mask-landinjg {
  height: 100%;
}

.slide-5---opinion {
  margin-top: 20px;
}

@media screen and (max-width: 991px) {
  .section {
    flex-direction: column;
  }

  .div-block {
    width: 100%;
    height: 50vh;
  }

  .div-block-2 {
    width: auto;
    margin-top: 100px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .div-block-3, .paragraph {
    width: auto;
  }

  .c-1200.spacer100 {
    height: 50px;
  }

  .c-1200.card {
    padding-bottom: 0;
  }

  .headerwrap {
    flex-direction: column;
    margin-bottom: 32px;
  }

  .image-2 {
    margin-bottom: 40px;
  }

  ._02 {
    text-align: center;
    width: auto;
  }

  ._02.abt {
    text-align: center;
    align-items: center;
    width: auto;
    margin-top: 10px;
    padding-left: 0;
  }

  ._02.footer {
    text-align: center;
  }

  ._01 {
    align-items: center;
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  ._01.cent-hero {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    align-items: center;
  }

  .bannerwrap {
    flex-direction: column;
    align-items: center;
    margin-top: 0;
  }

  .bannerwrap.abt, .bannerwrap.footer {
    flex-direction: column;
  }

  .bannerwrap.flip {
    flex-direction: column-reverse;
  }

  .bannerwrap.hero {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .paragraph-01 {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-01.alt {
    padding-right: 20px;
  }

  .paragraph-01.hero {
    text-align: center;
  }

  .subtext {
    text-align: center;
    margin-top: 40px;
  }

  .subtext.app {
    margin-top: 24px;
  }

  .heading-2 {
    text-align: center;
    margin-top: 0;
  }

  .heading-2.app {
    margin-bottom: 30px;
  }

  .section-2 {
    margin-bottom: 0;
  }

  .section-2.card {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .monthly {
    text-align: center;
    padding-left: 0;
  }

  .monthly.alt {
    padding-left: 0;
  }

  .section-3 {
    margin-bottom: 100px;
  }

  .section-3.alt {
    margin-bottom: 0;
  }

  .section-3.colored {
    margin-bottom: 0;
    padding-bottom: 43px;
  }

  .section-3.color {
    margin-top: 0;
    margin-bottom: 0;
  }

  .section-3._11 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .slider {
    margin-bottom: 10px;
  }

  .image-5 {
    margin-bottom: 0;
  }

  .text-block-6 {
    margin-top: 40px;
  }

  .section-4.footer {
    padding-top: 54px;
    padding-bottom: 54px;
  }

  .div-block-6 {
    justify-content: center;
    align-items: center;
    margin-top: 40px;
  }

  .slider-2 {
    height: auto;
    margin-top: 0;
  }

  .mask._2 {
    padding-bottom: 0;
  }

  .div-block-7 {
    max-width: 70%;
  }

  .text-block-8 {
    margin-top: 20px;
  }

  .section-5 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .div-block-8 {
    align-self: center;
  }

  .cert-block {
    align-items: center;
  }

  .div-block-12 {
    grid-row-gap: 16px;
    flex-direction: column;
  }

  .div-block-13 {
    justify-content: center;
  }

  .text-block-13 {
    text-align: center;
  }

  .discount-code {
    margin-top: 40px;
  }

  .heading-4 {
    text-align: center;
    margin-top: 0;
  }

  .slider-4, .slider-6 {
    height: auto;
    margin-top: 0;
  }

  .sliderwrap-2 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    padding-left: 19px;
    padding-right: 19px;
  }

  .sliderwrap-2.testimonials {
    grid-template-columns: 1fr;
    max-height: none;
  }

  .subtext-2 {
    text-align: center;
    margin-top: 40px;
  }

  .subtext-2.lim.mob-2 {
    margin-top: 0;
  }

  .img-result {
    width: auto;
    height: 250px;
  }

  .img-result:hover {
    transform: none;
  }

  .slide-nav-6 {
    position: relative;
    top: 6px;
  }

  .left-arrow-2 {
    left: 43px;
  }

  .sliderwrap-3 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    padding-left: 19px;
    padding-right: 19px;
  }

  .icon-7 {
    margin-bottom: 0;
  }

  .right-arrow-3 {
    right: 43px;
  }
}

@media screen and (max-width: 767px) {
  .div-block-2 {
    margin-top: 40px;
    margin-right: 40px;
  }

  .image-2 {
    width: 80px;
  }

  ._02.hero {
    width: 65%;
  }

  ._01 {
    padding-left: 0;
    padding-right: 0;
  }

  ._01.hero {
    width: 100%;
  }

  .paragraph-01.abt, .paragraph-01.hero {
    padding-left: 0;
    padding-right: 0;
  }

  .heading-2 {
    line-height: 33px;
  }

  .heading-2.alter._11 {
    line-height: 27px;
  }

  .heading-2.h2 {
    margin-top: 10px;
  }

  .monthly {
    padding-left: 0;
  }

  .monthly.alt {
    padding-left: 20px;
    padding-right: 20px;
  }

  .monthly.padd {
    margin-top: 40px;
  }

  .section-3 {
    margin-bottom: 60px;
  }

  .paragraph-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .text-block-6 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .slider-2, .section-peachy {
    margin-bottom: 40px;
  }

  .sliderwrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .image-9 {
    object-fit: contain;
    max-height: 400px;
  }

  .logo-foot {
    margin-bottom: 24px;
  }

  .div-block-13 {
    margin-top: 19px;
  }

  .div-block-15 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .heading-4 {
    margin-top: 10px;
    line-height: 33px;
  }

  .heading-4.black {
    max-width: 300px;
    line-height: 36px;
  }

  .heading-4.blue-2 {
    line-height: 36px;
  }

  .slider-4, .slider-6 {
    margin-bottom: 40px;
  }

  .sliderwrap-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .sliderwrap-2.testimonials {
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .img-result, .img-result.opinion {
    width: 300px;
    height: 300px;
  }

  .slide-nav-6 {
    position: relative;
    top: 1px;
  }

  .left-arrow-2 {
    bottom: 8px;
  }

  .sliderwrap-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .icon-7 {
    width: 28px;
    height: 28px;
    margin-bottom: 0;
    font-size: 15px;
  }

  .icon-7.left {
    margin-left: 0;
  }

  .icon-7.right {
    margin-right: 0;
  }

  .right-arrow-3 {
    bottom: 8px;
  }

  .slide-nav-5 {
    position: relative;
    top: 4px;
  }

  .slide-nav-5.absolute {
    top: 11px;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    background-position: 50% 0;
  }

  .div-block-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .image-2 {
    margin-bottom: 24px;
  }

  .cta-button {
    font-size: 16px;
  }

  ._02.hero {
    width: 85%;
  }

  ._01 {
    margin-bottom: 0;
  }

  ._01.cent-hero {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .paragraph-01 {
    font-size: 15px;
    line-height: 22px;
  }

  .paragraph-01.alt, .paragraph-01.abt {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-01.hero {
    font-size: 18px;
    line-height: 23px;
  }

  .subtext {
    text-align: center;
    margin-top: 20px;
    font-size: 15px;
  }

  .heading-2 {
    margin-top: 0;
    font-size: 20px;
    line-height: 28px;
  }

  .heading-2.alter {
    line-height: 37px;
  }

  .heading-2.alter._11 {
    margin-top: 30px;
    font-size: 20px;
  }

  .heading-2.app {
    margin-bottom: 20px;
    font-size: 23px;
    line-height: 28px;
  }

  .heading-2.h2 {
    font-size: 32px;
    line-height: 34px;
  }

  .heading-2._34, .heading-2.color {
    margin-top: 6px;
    line-height: 1;
  }

  .list {
    font-size: 15px;
  }

  .list.features {
    font-size: 11px;
    line-height: 21px;
  }

  .monthly {
    margin-top: 0;
    padding-left: 0;
  }

  .monthly.alt {
    padding-left: 10px;
    padding-right: 10px;
  }

  .monthly.padd {
    margin-top: 40px;
  }

  .section-3 {
    margin-bottom: 40px;
  }

  .text-block-3 {
    margin-bottom: 5px;
    font-size: 23px;
  }

  .text-block-3.slate {
    line-height: 33px;
  }

  .text-block {
    font-size: 14px;
    line-height: 19px;
  }

  .paragraph-3 {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 12px;
    line-height: 17px;
  }

  .text-block-2 {
    font-size: 13px;
  }

  .image-5 {
    margin-bottom: 0;
  }

  .text-block-5 {
    text-align: center;
    margin-top: 8px;
    font-size: 31px;
    line-height: 29px;
  }

  .text-block-6 {
    font-size: 11px;
  }

  .slider-2 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .heading-3 {
    font-size: 35px;
  }

  .sliderwrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .image-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-8 {
    text-align: center;
    font-size: 12px;
  }

  .div-block-10 {
    grid-row-gap: 40px;
    flex-direction: column;
  }

  .discount-code {
    font-size: 11px;
  }

  .text-span-26.white-2 {
    font-size: 14px;
  }

  .heading-4 {
    margin-top: 0;
    font-size: 20px;
    line-height: 28px;
  }

  .heading-4.black, .heading-4.blue-2 {
    max-width: 228px;
  }

  .slider-4, .slider-6 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .sliderwrap-2 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr;
  }

  .sliderwrap-2.testimonials {
    min-height: 341px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .subtext-2 {
    text-align: center;
    margin-top: 25px;
    font-size: 15px;
  }

  .img-result {
    height: auto;
  }

  .slide-nav-6 {
    margin-top: 10px;
    top: 2px;
  }

  .lottie-animation {
    width: 238px;
  }

  .testimonial-landing {
    font-size: 14px;
    line-height: 18px;
  }

  .left-arrow-2 {
    left: 5px;
  }

  .sliderwrap-3 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
    padding-left: 0;
    padding-right: 0;
  }

  .icon-7 {
    margin-top: auto;
    margin-bottom: 0;
  }

  .right-arrow-3 {
    bottom: 8px;
    right: 5px;
  }

  .right-arrow-2 {
    display: flex;
  }
}

#w-node-ad6354a6-4849-6383-df33-7508eb662d3e-7a354119 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-ad6354a6-4849-6383-df33-7508eb662d3f-7a354119 {
  justify-self: center;
}

#w-node-e7b03fd5-d7e4-e10e-a67d-773dcf6ddd36-7a354119 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-e7b03fd5-d7e4-e10e-a67d-773dcf6ddd37-7a354119, #w-node-ad6354a6-4849-6383-df33-7508eb662d42-7a354119 {
  justify-self: center;
}

#w-node-ad6354a6-4849-6383-df33-7508eb662d43-7a354119, #w-node-a6dd7343-e163-7023-a73a-482fdba9c8f2-7a354119 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-a6dd7343-e163-7023-a73a-482fdba9c8f3-7a354119, #w-node-ad6354a6-4849-6383-df33-7508eb662d46-7a354119 {
  justify-self: center;
}

#w-node-ad6354a6-4849-6383-df33-7508eb662d47-7a354119, #w-node-_4a93469b-c8a1-d41b-6d22-5ef449787497-7a354119 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_4a93469b-c8a1-d41b-6d22-5ef449787498-7a354119 {
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-ad6354a6-4849-6383-df33-7508eb662d46-7a354119, #w-node-ad6354a6-4849-6383-df33-7508eb662d47-7a354119 {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-BlackItalic.ttf') format('truetype'), url('../fonts/Gilroy-HeavyItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-BoldItalic.ttf') format('truetype'), url('../fonts/Gilroy-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-ExtraBold.ttf') format('truetype'), url('../fonts/Gilroy-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Heavy.ttf') format('truetype'), url('../fonts/Gilroy-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-UltraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-UltraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-RegularItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}